mb_send_mail
mb_strcut
Multibyte String Functions
PHP Manual

# mb_split

(PHP 4 >= 4.2.0, PHP 5)

mb_split — Split multibyte string using regular expression

### Description

array mb_split ( string `$pattern` , string `$string` [, int `$limit` = -1 ] )

Split a multibyte `string` using regular expression `pattern` and returns the result as an array .

### Parameters

`pattern`

  The regular expression pattern.

`string`

  The string being split.

`limit`
  If optional parameter `limit` is specified, it will be split in `limit` elements as maximum.

### Return Values

The result as an array .

### Notes

> Note: The internal encoding or the character encoding specified by mb_regex_encoding() will be used as the character encoding for this function.

### See Also

- mb_regex_encoding() - Returns current encoding for multibyte regex as string
- mb_ereg() - Regular expression match with multibyte support

mb_send_mail
mb_strcut
Multibyte String Functions
PHP Manual